.footer_banner {
  /* Block - Footer **/
  margin: 0 auto;
  margin-bottom: 50px;
  width: 600px;
}

.footer_banner ul {
  margin: 0 -12px;
}

.footer_banner ul li {
  float: left;
  padding: 0 12px;
  width: 50%;
}

.footer_banner ul li a {
  display: block;
}

.footer_banner ul li a:hover {
  opacity: .8;
}

.footer_banner ul li img {
  width: 100%;
}

.footer_desc {
  margin: 0 auto;
  width: 822px;
}

.footer_desc img {
  position: relative;
  width: 100%;
  z-index: 2;
}

.footer_desc_inner {
  background: #fff;
  border-radius: 10px;
  border: 1px solid #e3e0d6;
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 24px;
  margin-top: -6px;
  padding: 25px 30px 40px 30px;
  position: relative;
  text-align: center;
  z-index: 1;
}

.footer_road {
  margin-top: -75px;
}

.footer .cloud_car_road_wrap {
  padding-top: 75px;
}

.footer .cloud_car_road {
  height: 160px;
}

.footer .cloud_car_road .cloud_1 {
  background-size: 90px;
  height: 40px;
  top: 8px;
}

.footer .cloud_car_road .cloud_2 {
  background-size: 90px;
  height: 40px;
  top: -90px;
}

.footer .building_mountain {
  background: url("/rentacar/image/top/footer_building.png") repeat-x center;
  background-size: auto 100%;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.footer_bottom {
  background: #113c95;
  padding-top: 23px;
  text-align: center;
}

.footer_bottom .container {
  position: relative;
}

.footer_bottom .footer_logo {
  display: inline-block;
}

.footer_bottom .footer_logo:hover {
  opacity: .8;
}

.footer_bottom .footer_logo small {
  color: #fff;
  display: inline-block;
  font-size: 13px;
  margin-right: 10px;
  position: relative;
  top: -1px;
}

.footer_bottom .gotop {
  bottom: 75px;
  cursor: pointer;
  display: none;
  margin-right: -500px;
  position: fixed;
  right: 50%;
  z-index: 10;
}

.footer_bottom .gotop:hover {
  opacity: .8;
}

.footer_bottom .gotop img {
  width: 74px;
}

.footer_bottom_menu {
  margin: 25px auto 10px auto;
  width: 725px;
}

.footer_bottom_menu ul li {
  float: left;
  width: 33.33333%;
}

.footer_bottom_menu ul li a {
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 13px;
  line-height: 28px;
  margin-bottom: 10px;
  padding-left: 22px;
  position: relative;
}

.footer_bottom_menu ul li a:hover {
  opacity: .8;
}

.footer_bottom_menu ul li a:before {
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  background: #fff;
  content: '';
  display: inline-block;
  height: 10px;
  left: 0;
  margin-top: -5px;
  position: absolute;
  top: 50%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 10px;
}

.footer_bottom_menu ul li .link01 {
  padding-right: 45px;
}

.footer_bottom_menu ul li .link02 {
  padding-right: 0;
}

.footer_bottom_menu ul li .link03 {
  padding-right: 0;
}

.footer_bottom_menu ul .col02 {
  padding-left: 15px;
}

.footer_bottom_menu ul .col03 {
  padding-left: 32px;
}

.footer_bottom_text {
  color: #fff;
  font-size: 11px;
  line-height: 28px;
  margin-bottom: 30px;
}

.footer_bottom_copyright {
  background: #000;
  color: #fff;
  font-size: 11px;
  padding: 10px 0;
  /* Block - End Footer **/
}
